a:link {color:black; text-decoration:none; }
a:visited {color:black; text-decoration:none; }
a:active { font-weight:bold; color:red; text-decoration:none; }

.maincontent {
  background-color:#7ABED9;
}
.left {
  background-color:#7ABED9;
  
}
.leftmenu {
  background-color:#FFFFFF;
}
.centercontent{
  background-color:#7ABED9;
}
.contact{
  width:100%;
  height:50mm;
  padding-top:0;
  background-color:#B786B7;
  margin:0;
}
.image{
  width:100%;
  height:50mm;
  background-color:#FFFFBA;
  margin:0;
}
.links{
  width:100%;
  height:100%;
  background-color:#5ECAA8;
  margin:0;
}
.footer{
}
.down{
}
.custom{
}
.item-page{
  padding:5px;
  owerflow:hidden;
  min-height:10cm;
  border:0px solid yellow;
}
.ral{
}
